Plesk\backup\Agent\Schema\Backup\PhostingType\ApplicationsAType:
    properties:
        sappInstalled:
            expose: true
            access_type: public_method
            serialized_name: sapp-installed
            xml_element:
                cdata: false
            accessor:
                getter: getSappInstalled
                setter: setSappInstalled
            xml_list:
                inline: true
                entry_name: sapp-installed
            type: array<Plesk\backup\Agent\Schema\Backup\SappInstalled>
